Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  |

# FcInitBringUptoDate

## Name

FcInitBringUptoDate -- reload configuration files if needed

## Synopsis

    #include <fontconfig.h>

``FcBool `FcInitBringUptoDate``(void``);`

## Description

Checks the rescan interval in the default configuration, checking the configuration if the interval has passed and reloading the configuration if when any changes are detected.

## Version

Fontconfig version 2.2.1

<<< Previous | Home |
FcInitReinitialize | Up |